/* ===============================
CSS DOCUMENT STRUCTURE

1. CSS RESET
3. SITEWIDE CLASSES
4. STRUCTURE
5. NAVIGATION
6. TYPOGRAPHY 
7. FOOTER
8. WORDPRESS CLASSES
9. TEMPLATES
10. SIFR
*/

/* CSS RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
	}
:focus{
    outline: 0;
	border:0;
	}
ol, ul, li{
    list-style: none;
	}
table{
	border-collapse:collapse;
    border-collapse: separate;
    border-spacing: 0;
	}
caption, th { 
	text-align:left;
	}
fieldset, img, a img {
 	border:0;
	}
caption, th, td{
    text-align: left;
    font-weight: normal;
	}
blockquote:before, blockquote:after, q:before, q:after{
    content: "";
	}
blockquote, q{
    quotes: "" "";
	}
h1, h2, h3, h4, h5, h6 { 
	font-size:1em; 
	font-weight:normal;
	}
strong { 
	font-weight:bold;
	}
em { 
	font-style:italic;
	}
/* SITEWIDE CLASSES */
br.clear { 
	clear:both; 
	display:block; 
	height:1px; 
	margin:-1px 0 0 0;
	} 
div.clear {
    clear: both;
	height:0;
	overflow:hidden;
	zoom: 1;
	}
/* STRUCTURE */
html, body{
	min-height:100%;
	/*overflow:hidden;*/
	}
body{
	background:#E7F0F3 url(../img/sl_bg.jpg) no-repeat center center fixed;
	overflow:auto;
	}
.outer_wrapper{
	width:970px;
	margin:0 auto;
	min-height:100%;
	height:auto;
	padding-top:147px;
	overflow:auto;
	}
.inner_wrapper{
	height:auto;
	}
.sidebar{
	width:310px;
	float:left;
	padding:0 10px;
	}
.main_content{
	width:470px;
	padding:10px;
	float:right;
	margin-bottom:40px;	
	background:#ffffff;
	min-height:400px;
	height:auto !important;
	height:400px;
	}
.footer{
	padding:30px 0 50px 0;
	text-align:right;
	}
/* NAVIGATION */
ul.primary_nav{
	text-align:right;
	position:absolute;
	width:307px;
	margin-top:4px;
	padding-right:3px;
	}
.primary_nav li {
	background:url(../img/sl_primarynav_item.gif) no-repeat right 14px;
	list-style:none;
	line-height:1.2em;
	word-spacing:0;
	overflow:hidden;
	margin:0;
	padding:8px 15px 0px 0px;
	height:25px;
	}
.primary_nav li.current_page_item {
	background-position: right -16px;
	}
.primary_nav li a, .primary_nav li a:link, .primary_nav li a:visited, .primary_nav li a:hover, .primary_nav li a:active{
	color:#4C595E;
	text-decoration:none;
	}
.primary_nav li a:hover{
	text-decoration:underline;
	}
.primary_nav li.current_page_item a, .primary_nav li.current_page_item a:link, .primary_nav li.current_page_item a:visited, .primary_nav li.current_page_item a:hover, .primary_nav li.current_page_item a:active{
	color:#FF3300;
	}
.primary_nav li.current_page_item li a, .primary_nav li.current_page_item li a:link, .primary_nav li.current_page_item li a:visited, .primary_nav li.current_page_item li a:hover, .primary_nav li.current_page_item li a:active{
	color:#4C595E;
	}
/* nested subnav */	
.primary_nav ul{
	left:-9999px;
	text-align:left;
	position:absolute;
	width:150px;
	margin:-1.7em 0 0 300px;
	padding-left:20px;
	}
.primary_nav li:hover ul,
.primary_nav li.sfHover ul {
	left:0;
	}
.primary_nav ul li{
	background:none;
	}
/* TYPOGRAPHY */
body{
	font-size:87.5%;
	color:#72868D;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	}
.outer_wrapper a, .outer_wrapper a:link, .outer_wrapper a:visited, .outer_wrapper a:hover, .outer_wrapper a:active {
	color:#4C595E;
	text-decoration:none;
	}
.outer_wrapper a:hover {
	text-decoration:underline;
	color:#FF3300;
	}
.highlight, .highlight a, .highlight a:link, .highlight a:visited, .highlight a:hover, .highlight a:active {
	color:#FF6600;
	}
.main_content .intro{
	font-size:1.571em;
	line-height:1.2em;
	letter-spacing:-0.01em;
	padding:0 10px 10px 0;
	}
.main_content .intro a, .main_content .intro a:link, .main_content .intro a:visited, .main_content .intro a:hover, .main_content .intro a:active {
	}
.page_parent_title{
	font-size:2em;
	line-height:1.3em;
	padding:0;
	color:#FF3300;
	}
.page_parent_title a, .page_parent_title a:link, .page_parent_title a:visited, .page_parent_title a:hover, .page_parent_title a:active {
	color:#FF3300;
	text-decoration:none;
	}
.page_parent_title a:hover {
	text-decoration:underline;
	}
.main_content h1{
	font-size:2em;
	color:#4C595E;
	font-weight:normal;
	line-height:1.3em;
	padding:0 0 5px 0;
	letter-spacing:-0.01em;
	}
.main_content h1 a, .main_content h1 a:link, .main_content h1 a:visited, .main_content h1 a:hover, .main_content h1 a:active{
	color:#4C595E;
	text-decoration:none;
	}
.main_content h2{
	font-weight:normal;
	font-size:1.285em;
	color:#FF3300;
	line-height:1.3em;
	padding:10px 0 5px 0;
	letter-spacing:-0.01em;
	}
.main_content h2 a, .main_content h2 a:link, .main_content h2 a:visited, .main_content h2 a:hover, .main_content h2 a:active {
	color:#FF3300;
	text-decoration:none;
	}
.main_content h3{
	font-weight:bold;
	font-size:1em;
	color:#FF6600;
	line-height:1.3em;
	padding:10px 0 0 0;
	letter-spacing:-0.01em;
	}
.main_content h3 a, .main_content h3 a:link, .main_content h3 a:visited, .main_content h3 a:hover, .main_content h3 a:active {
	color:#FF6600;
	text-decoration:none;
	}
.main_content h4{
	font-weight:bold;
	font-size:1em;
	color:#4C595E;
	line-height:1.3em;
	padding:10px 0 0 0;
	letter-spacing:-0.01em;
	}
.main_content h4 a, .main_content h4 a:link, .main_content h4 a:visited, .main_content h4 a:hover, .main_content h4 a:active {
	color:#4C595E;
	text-decoration:none;
	}
.main_content h5, .main_content h6{
	font-weight:bold;
	font-size:1em;
	color:#72868D;
	line-height:1.3em;
	padding:10px 0 0 0;
	letter-spacing:-0.01em;
	}
.main_content h5 a, .main_content h5 a:link, .main_content h5 a:visited, .main_content h5 a:hover, .main_content h5 a:active,
.main_content h6 a, .main_content h6 a:link, .main_content h6 a:visited, .main_content h6 a:hover, .main_content h6 a:active {
	color:#4C595E;
	text-decoration:none;
	}
.main_content a, .main_content a:link, .main_content a:visited, .main_content a:hover, .main_content a:active {
	text-decoration:underline;
	}
.main_content p, .main_content ul, .main_content ol{
	padding: 0 0 10px 0;
	}
.main_content ul, .main_content ol{
	line-height:1.2em;
	color:#4C595E;
	}
.main_content ul li{
	list-style-type:none;
	padding:  0 0 3px 15px;
	background: url(../img/sl_listitem.gif) no-repeat left 6px;
	}
.main_content ul  ul li, .main_content ol ul li{
	padding: 0 0 0px 0;
	background: none;
	list-style-type:square;
	}
.main_content ol {
	margin-left:2em;
	}
.main_content ol li{
	list-style-type:decimal;
	}
.main_content blockquote{
	padding:10px 30px;
	}
.main_content blockquote, .main_content blockquote a, .main_content blockquote a:link, .main_content blockquote a:visited, .main_content blockquote a:hover {
	color:#FF6600;
	}
/* FOOTER */
.footer p{
	font-size:0.857em;
	}
.footer{
	color:#4C5A5E;
	}
.footer a, .footer a:link, .footer a:visited, .footer a:hover, .footer a:active {
	color:#4C5A5E;
	text-decoration:underline;
	}
.footer a:hover {
	color:#FF3300;
	}
/* WORDPRESS CLASSES */
.alert { 
	background:red; 
	color:white;
	}
.aligncenter { 
	display:block; 
	margin:0 auto;
	}
.alignleft { 
	float:left;
	}
.alignright { 
	float:right;
	}
img.alignleft { 
	float:left;
	margin:0 10px 10px 0;
	}
img.alignright { 
	float:right;
	margin:0 0 10px 10px;
	}
.wp-caption { 
	border:1px solid #666; 
	text-align:center; 
	background:#ccc; 
	padding:10px; 
	margin:10px;
	}
.quote_author { 
	disaply:block;
	text-align:right;
	color:#4c595e;
	}
.pagination{
	font-size:0.8571em;
	}
.pagination, .pagination a, .pagination a:link, .pagination a:visited, .pagination a:hover, .pagination a:active  {
	color:#FF6600;
	}
.pagination .prev{
	float:left;
	}
.pagination .next{
	float:right;
	}
.author_edit{
	clear:both;
	overflow:hidden;
	height:2em;
	border-top:1px solid #CCDADE;
	padding-top:10px;
	} 
a.post-edit-link, a.post-edit-link:link, a.post-edit-link:visited, a.post-edit-link:hover, a.post-edit-link:active{
	display:inline-block;
	padding:2px 5px;
	text-align:right;	
	float:right;
	margin-top:10px;
	text-decoration:none;
	color:#ffffff;
	background:#FF6600;
	}
a.post-edit-link:hover{
	background:#FF3300;
	}
.readmore, .timestamp{
	font-size:0.857em;
	color:#4C595E;
	margin:10px 0 0 0;
	padding:0;
	}
.timestamp{
	margin:0px 0 10px 0;
	}
/* FORMS */
form{
	margin-top:10px;
	}
form .text input,
form textarea{
	width:250px;
	border:1px solid #FF6600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:2px 3px;
	height:1.5em;
	margin-top:3px;
	}
form textarea{
	height:15em;
	}
form .text input:focus, form .text input:hover,
form textarea:focus, form textarea:hover{
	border:1px solid #72868d;
	}
form p.text{
	color:#4C595E;
	}
form .submit input{
	background:#FF6600;
	border:0;
	padding:3px 5px;
	color:#ffffff;
	}
form .submit input:focus, form .submit input:hover{
	background:#FF3300;
	cursor:pointer;
	}
/* TEMPLATES - HOME */
body.home{
	background:#E7F0F3 url(../img/sl_bg_home.jpg) no-repeat bottom center;
	}
body.home .main_content{
	background:none;
	}
.home h1, .home h1 a, .home h1 a:link, .home h1 a:visited, .home h1 a:hover, .home h1 a:active{
	color:#FF6600;
	}
.sIFR-active h1,
.sIFR-active h2,
.sIFR-active .intro,
.sIFR-active .page_parent_title{
	visibility: hidden;
	}
.sIFR-active .primary_nav li li a{
	visibility:visible;
	}
.sIFR-active h1{
	padding:0;
	}
.sIFR-active .page_parent_title{
	margin: 0 0 -15px 0;
	}
.sIFR-active h2{
	margin: 0 0 -5px 0;
	}
.sIFR-active .primary_nav ul{
	margin:-32px 0 0 300px;
	}
h1.sIFR-replaced{
	padding:0 !important;
	}
.primary_nav li.sIFR-replaced a{
	visibility:visible;
	}
